  header: ¿Todo listo para empezar?
  blurb: |
   Descubra cómo la plataforma de DevSecOps con tecnología de IA más completa puede ayudar a su equipo.
  button:
    text: Obtenga una prueba gratuita
    href: https://gitlab.com/-/trial_registrations/new?glm_content=default-saas-trial&glm_source=about.gitlab.com
    data_ga_name: free trial
    data_ga_location: feature
  secondary_button:
    text: Hablar con el equipo de ventas
    data_ga_name: sales
    href: /sales/
    data_ga_location: feature